/* CSS Document by sladek*logiq.cz */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,f
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}f
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	display: block;
	clear: both;
	height: 1px;
	width: 100%;
	overflow: hidden;
}
strong {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}
.seo {
	display: none;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	filter: alpha(opacity=60);
  	opacity: 0.6;
}
input::-moz-placeholder, textarea::-moz-placeholder {
	filter: alpha(opacity=60);
  	opacity: 0.6;
}
input:-moz-placeholder, textarea:-moz-placeholder {   /* Older versions of Firefox */
	filter: alpha(opacity=60);
  	opacity: 0.6;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
	filter: alpha(opacity=60);
  	opacity: 0.6;
}
.fancy {
	display: none;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}



/* BASIC STYLING */

* {
	margin: 0;
	padding: 0;
}
html, body {
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

body {
	color: #000;
	background-color: #fff;
}
body.bn {
	background-color: #000;
}


a {
	color: #565656;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}

body.bn .news a {
	color: #fff;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}

.clear {
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}




.header {
	width: 100%;
	padding: 0;
	z-index: 1000;
	background-color: #fff;
	background-color: #F6F6F6;
	/*border-top: 10px solid #000;*/
	position: relative;
/*-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);*/
}
.bn .header {
	/*position: fixed;
	bottom: 0;
	left: 0;*/
}
.headerfixed {
	position: fixed;
	top: -105px;
	left: 0;
}
.header1 {
	width: 95%;
	max-width: 960px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	position: relative;
}
.logo {
	float: left;
	width: 17%;
	max-width: 165px;
	min-height: 95px;
	margin: 0;
	/*background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../img/logo.png);
	background-size: 72% auto;*/
}
.logo img {
	display: block;
	width: 72%;
	height: auto;
}
.logo span {
	display: none;
}


.menu {
	display: block;
	width: 100%;
	clear: both;
	font-size: 14px;
}
.menu span {
	display: none;	
}
.menu ul {
	display: block;
	width: 100%;
}
.menu ul li {
	display: inline-block;
	position: relative;
	padding: 5px 0 5px 0;
	margin: 0 10px 0 0;
}
.menu a {
	text-decoration: none;	
	padding: 10px 0;
	display: block;
    font-family:"Urban-Grotesk-Semibold", Helvetica, arial, sans-serif;
}
a.menus {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	color: #000;
}
.submenu {
	background-color: #fff;
	background-color: #F6F6F6;
	position: absolute;
	left: -15px;
	top: 100%;
	width: 275px;
	display: none;
	z-index: 10000;
	text-align: left;
/*-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);*/
}
.menu .submenu a {
	padding: 10px 15px;
}




.search {
	width: 17.083%;
   	width: 15%;
    padding: 0 5% 0 0;
	/*max-width: 160px;*/
	float: right;
	position: relative;
    font-family:"Urban-Grotesk-Semibold", Helvetica, arial, sans-serif;
}
.header h2 {
	font-size: 20px;
	/*font-weight: 700;*/
	float: right;
	width: 40%;
	max-width: 324px;
	max-width: 350px;
     font-family:"Urban-Grotesk-Semibold", Helvetica, arial, sans-serif;
}
.search form {
	width: 100%;
	display: block;
	vertical-align: top;
	padding: 0 0 15px 0;
}
.search1 {
	display: inline-block;
	width: 60%;
	max-width: 150px;
	border: 1px solid #bfbfbf;
	padding: 5px 5px;
	font-size: 13px;
	font-family: sans-serif;
	height: 22px;
	margin: 0 2px 0 0;
	vertical-align: top;
}
.search2 {
	display: none;
	border: none;
	background-color: #707070;
	color: #fff;
	font-size: 13px;
	font-family: sans-serif;
	height: 32px;
	text-align: center;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	width: 32px;
	cursor: pointer;
	vertical-align: top;
}
.search2:hover {
	background-color: #000;
}
.language {
	float: right;
}
a.languageclient {
	display: block;
	float: right;
	width: 20px;
	background-size: auto 15px;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/client.svg);
}

a.socin {
	display: block;
	width: 32px;
	height: 32px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../img/soc-instagram.png);
	position: absolute;
	bottom: 0;
	right: 60px;
	
}
a.socfb {
	display: block;
	width: 32px;
	height: 32px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../img/soc-facebook.png);
	position: absolute;
	bottom: 0;
	right: 96px;
	
}
a.socin span, a.socfb span {
	display: none;
}
a.socin:hover, a.socfb:hover {
	background-position: 0 100%;
}

.hpartner {
	width: 15%;
	/*max-width: 145px;*/
	float: right;
    font-family:"Urban-Grotesk-Semibold", Helvetica, arial, sans-serif;
}
.hpartner img {
	display: block;
	width: 100%;
	margin: 0 0 5px 0;
}
.partner {
	clear: both;
}
#partner17 {
	float: left;
}
#partner6 {
	clear: both;
	/*float: left;*/
}
#partner5 {
	clear: both;
}
.partnerdiv {
	position: relative;
	display: block;
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 30px 30px 0;
}
.partnerdiv a {
	position: relative;
	display: block;
	width: 100px;
	height: 100px;
}
.partnerdiv img {
	position: absolute;
	max-width: 100px;
	max-height: 100px;
}
.partnerdiv1 {
	width: auto;
	height: auto;
}
.partnerdiv1 a {
	width: auto;
	height: auto;
}
.partnerdiv1 img {
	position: relative;
	max-width: 1000px;
	max-height: 1000px;
}




.news {
	font-size: 16px;
	line-height: 19px;
	padding: 0 0 200px 0;
}
.bn .news {
	color: #fff;
}
.news1 {
	width: 95%;
	max-width: 960px;
	text-align: center;
	padding: 0 0 0 0;
	margin: 0 auto;
}
.news1 p {
	display: inline-block;
	width: 32.083%;
	/*max-width: 308px;*/
	padding: 15px 0;
	margin: 0 1.875% 0 0;
	text-align: left;
	vertical-align: top;
}
.news1 p:nth-child(3n+3)  {
	margin: 0 0 0 0;
}
.news1 p.oldnews {
	display: none;
}
.news1 a {
	text-decoration: none;
}
.bn .news1 a {
	color: #fff;
}
.news1 a strong {
	display: block;
	min-height: 40px;
	/*font-weight: 500;*/
    font-family: "Urban-Grotesk-Semibold",Helvetica, arial, sans-serif;    
	padding: 10px 0 5px 0;
	font-size: 18px;
	line-height: 22px;
}
.news1 img {
	display: block;
	max-height: 308px;
	max-width: 100%;
}
.news1 p iframe {
	display: block;
	width: 100%;
}
.newsloadmore {
	text-align: center;
	padding: 20px 0;
}
.newsloadmore a {
	display: inline-block;
	border: 1px solid #000;
	padding: 10px 20px;
	color: #fff;
}
.bn .newsloadmore a {
	border: 1px solid #fff;
}


.news2 {
	width: 95%;
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	padding: 15px 0;
	font-size: 14px;
}
.news2 p {
    margin-left: 0 !important;
}
.news21 {
	position: relative;
	padding: 0 0 30px 0;
}
a.news211 {
	position: absolute;
	top: 0;
	left: 0;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}
.bn a.news211 {
	color: #fff;
}
.news212 {
	padding: 0 0 30px 0;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	font-size: 16px;
}
.news213 {
	position: absolute;
	top: 0;
	right: 0;
	/*font-weight: normal;*/
    font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;   
	color: #565656;
	font-size: 16px;
}
.bn .news213 a {
	color: #fff;
}

.news3 {
	width: 48%;
	float: left;
	max-width: 470px;
	margin: 0 auto;
}
.news4 {
	width: 48%;
	float: right;
	max-width: 470px;
	margin: 0 auto;
}
.news2 img {
	display: block;
	height: auto;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
.news2 p {
	margin: 0 0 20px 0;
}
.flexslidercon {
	margin: 0 0 0 0;
	padding: 0 0 60px 0;
	position: relative;
	width: 100%;
	min-height: 10px;
	overflow: hidden;
}




.txt {
	width: 95%;
	margin: 0 auto;
	max-width: 960px;
	position: relative;
	padding: 30px 0;
}
.txt ul, .txt ol, .prihlaskapodminky2 ul, .prihlaskapodminky2 ol {
	margin: 0 0 25px 5px;
	padding: 0 0 0 10px;
	list-style-type: none;
}
.txt ol li, .prihlaskapodminky2 ol li {
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
	list-style-type: decimal;
}
.txt ul li, .prihlaskapodminky2 ul li {
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
	list-style-type: square;
}
.txt .flexslider ul li {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    list-style-type: none;
}
.txt .flexslider ul, .txt .flexslider ol {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}
.txtnominh {
	padding: 0;
}
.txtcenter {
	width: 95%;
	margin: 0 auto;
	max-width: 960px;
	position: relative;
	padding: 30px 0 0 0;
}
.txt p, .txtcenter p {
	margin: 0 0 20px 0;
}
.txt h1, .txtcenter h1 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 20px 0;
	/*font-weight: 600;*/
    font-family: "Urban-Grotesk-Semibold",Helvetica, arial, sans-serif;   
}
.txtcenter h1 {
	text-align: center;
}
.txt h2, .txtcenter h2 {
	font-size: 16px;
	margin: 0 0 20px 0;
	/*font-weight: 600;*/
    font-family: "Urban-Grotesk-Semibold",Helvetica, arial, sans-serif;
}
.txt1 {
	float: left;
	width: 49%;
	max-width: 470px;
	padding: 0 0 40px 0;
}
.txt2 {
	float: right;
	width: 49%;
	max-width: 470px;
	padding: 0 0 40px 0;
}
.txt2 img {
	display: block;
	max-width: 100%;
}
.txt3 {
	float: left;
	width: 17%;
	max-width: 165px;
	min-height: 95px;
	margin: 0;
}
.txt3 ul {
	padding: 0 20px 20px 0;
}
.txt3 ul li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style-type: none;
}
.txt4 {
	width: 32%;
	max-width: 325px;
	float: left;
}
.txt4 p {
	padding: 0 20px 0 0;
}
.txt5 {
	width: 83%;
	float: right;
	max-width: 795px;
}

.txtmulti {
	float: right;
	width: 81%;
}
.txtmulti0 {
	clear: both;
}
.txtmulti1 {
	float: left;
	width: 60%;
	max-width: 470px;
	margin: 0;
}
.txtmulti2 {
	float: right;
	width: 40%;
	max-width: 325px;
	margin: 0;
}


.exhib {
	width: 83%;
	float: right;
	max-width: 795px;
}
.exhiblist p {
	float: left;
	width: 145px;
	min-height: 265px;
	margin: 0 17px 60px 0;
}
.exhiblist p a strong {
	display: block;
	/*font-weight: 400;*/
    font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
	min-height: 65px;
}
.exhiblist p a img {
	max-width: 100%;
	display: block;
}
.exhiblist p:nth-child(5n+5)  {
	/*float: right;*/
	margin: 0 0 60px 0;
}
.exhiblist p b {
	font-size: 30px;
	display: block;
	text-align: center;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	padding: 7px 0 0 0;
	text-transform: uppercase;
}




.exhib0 {
	position: relative;
	padding: 0 90px 0 165px;
}
.exhib0 .news213 {
	font-size: 18px;
}
.exhib0 .news213 a {
	color: #868686;
}
.exhib0 .news213 a:hover {
	color: #000;
}

.exhib1 {
	float: left;
	width: 49%;
	max-width: 470px;
	margin: 0 2% 0 0;
}


.exhib2, .exhib3 {
	float: left;
	width: 17%;
	max-width: 160px;
}
.exhib4 {
	float: right;
	width: 15%;
	max-width: 145px;
}
.exhib2 p, .exhib3 p {
	padding: 0 20px 20px 0;
}
a.menubutt, a.menubutt span {
	display: none;
}
.socbutt {
	float: right;
	width: 230px;
}
.socbutt .tw {
	float:left;
	width: 80px;
	overflow: hidden;
	margin: 0 0 0 0;
}
.socbutt .fb {
	float:right;
	width: 150px;
	overflow: hidden;
	margin: 0;
}
.socbutt .fb-like {
	margin: 0 0 0 10px;
}




/* MAP */
#map {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	height: 470px;
	position: relative;
	background-color: #ccc;
	
}

#map h3 {
	margin: 0 0 15px 0;	
	font-size: 16px;
	line-height: 21px;
	color: #6c6379;
}

#map p {
	margin: 0 0 15px 0;	
}

.map-links {
	position: absolute;
	top: 40px;
	left: 10px;
	z-index: 500;
	width: 230px;
	max-height: 440px;
	margin: 0;
	padding: 5px;
	background-color: #fff;
	overflow: auto;
}

.map-links h3 {
	font-size: 12px;
}

.map-links ul {
	list-style: none;
	padding: 0 0 0 0;
}
.map-links ul li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style-type: none;
}

.map-links .active a {
	/*font-weight: bold;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	color: #000;
}

.map-links .top-links {
	margin: 0 0 20px 0;
}

.map-links .top-links li {
	margin: 0 0 0 20px;
}

.map-links ul.letter-list {
	margin: 0 0 40px 0;
	text-transform: uppercase;
}

.map-links ul.letter-list li {
	float: left;
	letter-spacing: 2px;
}

.map-links .exhibitor-list div {
	display: none;
}

.map-links .exhibitor-list div:first-child {
	display: block;
}

.infoBox {
	padding: 10px 0 0 0;
	width: 225px;
	background: url(../img/map_box_arrow.gif) no-repeat;
	background-position: bottom;
}

.infoBox img {
	padding: 5px;
}

.infoBox .data {
	padding: 10px;
	margin: 0 0 10px 0;
	background-color: #fff;
}

.infoBox .space {
	height: 1px;
}



#eucookielaw {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 95%;
	background-color: #000;
	padding: 10px 2.5%;
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	z-index: 2000;
}
#eucookielaw p {
	display: inline-block;
	margin: 0 10px;
	padding: 0;
}
#eucookielaw p a {
	color: #fff;
	text-decoration: underline;
}
#eucookielaw p a:hover {
	text-decoration: none;
}
a#removecookie {
	background-color: #fff;
	display: inline-block;
	margin: 0 10px;
	color: #000;
	padding: 0 20px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
	text-decoration: none;
}
a#removecookie:hover {
	background-color: #ccc;
}
.file_tab {
	width: 100%;
	margin: 0 0 30px 0;
}
.file_tab tr td:last-child {
	text-align: right;
}




.inlinegallery {
  text-align: center;
}
.inlinegallery a {
  display: inline-block;
  padding: 0 5px 10px 5px;
}
.inlinegallery a img {
  max-width: 100%;
}



.footer {
	clear: both;
	width: 100%;
	padding: 0;
	z-index: 1000;
	background-color: #fff;
	background-color: #F6F6F6;
}
.footer0 {
	width: 95%;
	max-width: 960px;
	margin: 0 auto;
	padding: 20px 0 30px 0;
	position: relative;
}
.footer1 {
	float: left;
	width: 22%;
	font-size: 12px;
	line-height: 20px;
}
.footer1 a, .footer1 strong {
	display: block;
	color: #808080;
}
.footer1 a:hover {
	color: #000;	
}
.footer11 {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}
.footersoc {
	float: right;
	text-align: right;
}
.footersoc a.socfb, .footersoc a.socin {
	position: relative;
	display: inline-block;
	top: auto;
	right: auto;
	margin: 0 0 10px 10px;
}
.multipage2h1 {
	display: none;
}


.akreditaceform .inputmidi {
	display: block;
	width: 95%;
	padding: 5px 2.5%;
	margin: 0 0 10px 0;
	background-color: #fff;
border: 1px solid #bfbfbf;
font-size: 13px;
font-family: sans-serif;
	height: 22px;
}
.akreditaceform .inputmaxi {
	display: block;
	width: 95%;
	padding: 5px 2.5%;
	margin: 0 0 10px 0;
	background-color: #fff;
border: 1px solid #565656;
font-size: 13px;
font-family: sans-serif;
}
.akreditaceform .inputsubmit {
	display: block;
	width: 95%;
	max-width: 100px;
	padding: 5px 2.5%;
	margin: 0 0 10px 0;
	background-color: #565656;
	border: none;
	color: #fff;
	cursor: pointer;
font-size: 13px;
font-family: sans-serif;
	height: 32px;
}
.akreditaceform .inputsubmit:hover {
	background-color: #000;
}
.inputmidi:required, .inputmidi:focus, .inputmidi:invalid, .inputmidi:-moz-submit-invalid, .inputmidi:-moz-ui-invalid {
border: 1px solid #565656;
  outline: none;
 box-shadow: none;
}


.vstupenky {
	background-color: #F6F6F6;
	box-sizing: border-box;
	text-align: center;
	margin: 0 0 25px 0;
	padding: 20px 40px;
	font-size: 17px;
}
.vstupenky1a {
	float: left;
	width: 49%;
	min-height: 450px;
}
.vstupenky1b {
	float: right;
	width: 49%;
	min-height: 450px;
}
.vstupenky2a {
	float: left;
	width: 49%;
	clear: both;
	min-height: 660px;
}
.vstupenky2b {
	float: right;
	width: 49%;
	min-height: 660px;
}
.vstupenkytit {
	text-transform: uppercase;
	font-size: 14px;
	padding: 0 0 20px 0;
}
.vstupenky h2 {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	font-size: 34px;
	padding: 30px 0 50px 0;
}
.vstupenky h3 {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	font-size: 22px;
	padding: 0 0 20px 0;
}
a.vstupenkybutt {
	font-size: 14px;
	color: #fff;
	background-color: #6f6f6f;
	padding: 5px;
	display: block;
	max-width: 195px;
	margin: 0 auto 30px auto;
	text-transform: uppercase;
}
a.vstupenkybutt:hover {
	background-color: #000;
}
a.vstupenkybutt:last-child {
	margin: 0 auto 10px auto;
}
.vstupenky3 {
	clear: both;
	text-align: left;
	padding: 35px 40px;
    display: none;
}
.vstupenky3 h3 {
	font-size: 18px;
}
.vstupenky31 {
	position: relative;
	padding: 0 300px 50px 0;
}
.vstupenky3 a.vstupenkybutt {
	position: absolute;
	right: 0;
	top: 15px;
	width: 195px;
	text-align: center;
}





.bigbutt, a.bigbutt {
	/*border: 1px solid #b3b3b3;*/
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 14px 20px;
	text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 0 auto;
	font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
	cursor: pointer;
	background-color: transparent;
	text-decoration: none;
	color: #fff;
	background-color: #cc0000;
}
.bigbutt:hover, a.bigbutt:hover {
	background-color: #000;
}
.lowpadding {
	padding-bottom: 20px !important;
}

.indexslidercon {
	min-height: 150px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/loading.gif);
}
.indexslide {
	position: relative;
}
.indexslide strong {
	COLOR: #FFF;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	width: 100%;
	font-size: 60px;
	line-height: 65px;
	text-align: center;
}


.indexhlavni {
	padding: 60px 0;
	width: 95%;
max-width: 960px;
margin: 0 auto;
	position: relative;
}
.indexhlavni1 {
	float: left;
	width: 66%;
	width: 48%;
	min-height: 150px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/loading.gif);	
}
.indexhlavni1 img {
	max-height: 275px;
	width: auto;
	margin: 0 0 0 0; 
}
.indexhlavni2 {
	float: right;
	width: 32.083%;
	width: 48%;
}
a.indexhlavni21 {
	display: block;
	font-size: 20px;
	line-height: 25px;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	padding: 0 0 10px 0;	
}
.indexhlavni2 p {
	padding: 0 0 10px 0;
	font-size: 16px;
	line-height: 21px;
}
.indexpocitadlo {
    clear: both;
    width: 100%;
    padding: 0;
    background-color: #F6F6F6;
	font-size: 18px;
}
.indexpocitadlo0 {
	padding: 50px 0 60px 0;
	width: 95%;
max-width: 960px;
margin: 0 auto;
	text-align: center;
}
.indexpocitadlo h2 {
	font-size: 18px;
	line-height: 25px;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	padding: 0 0 60px 0;
}
.indexpocitadlo1 {
	float: left;
	width: 33.333%;
}
.indexpocitadlo h3 {
	font-size: 60px;
	line-height: 65px;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	padding: 0 0 20px 0;
}
.indexzpravy {
	padding: 50px 0 60px 0;
	width: 95%;
max-width: 960px;
margin: 0 auto;
	position: relative;
}
.indexzpravy h2 {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	text-align: center;
	font-size: 28px;
	line-height: 35px;
	padding: 0 0 25px 0;
}
.indexzpravy .news1 {
	width: 100%;
}
.indexzpravy .news1 strong {
	font-size: 16px;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}


.indexzpravyloadmore {
	text-align: center;
	width: 95%;
max-width: 960px;
margin: 0 auto;
    font-size: 14px;
    line-height: 16px;
}
.indexzpravyloadmore a {
    border: 1px solid #b3b3b3;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding: 14px 45px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 10px 10px 10px;
}
.indexzpravyloadmore a:hover {
    border: 1px solid #000;
}

.indexreklama {
	padding: 0 0 60px 0;
	width: 95%;
max-width: 960px;
margin: 0 auto;
	position: relative;
}
.news1 .indexreklama {
	width: 100%;
	padding: 0 0 60px 0;
	clear: both;
}
.indexreklama4 {
	display: none;
}
.indexreklama img {
	display: block;
	max-width: 100%;
	height: auto;
}
.indexreklama p {
	color: #808080;
	padding: 0 0 10px 0;
	display: block;
	width: auto;
	margin: 0;
}


.indexspecial {
	padding: 0 0 60px 0;
	width: 95%;
max-width: 960px;
margin: 0 auto;
	position: relative;
    font-size: 16px;
    line-height: 20px;
}
.indexspecial h2 {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	text-align: center;
	font-size: 28px;
	line-height: 35px;
	padding: 0 0 25px 0;
}
.indexspecial p {
	padding: 0 0 15px 0;	
}
.indexspecial1 {
	float: left;
	width: 23%;
	padding: 0 2% 20px 0;
}
.indexspecial2 {
	float: left;
	width: 50%;
	padding: 0 0 20px 0;
	min-height: 150px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/loading.gif);
}
.indexspecial3 {
	float: right;
	width: 23%;
	padding: 0 0 20px 0;
}



.indexkatalog {
	padding: 0 0 60px 0;
	width: 95%;
max-width: 960px;
margin: 0 auto;
	position: relative;
    font-size: 18px;
    line-height: 22px;
}
.indexkatalog h2 {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	text-align: center;
	font-size: 28px;
	line-height: 35px;
	padding: 0 0 25px 0;
}
.indexkatalog .flexslider .slides img {
	margin: 0 auto 0 0;
}
#indexkatalogmobile, #indexnewsmobile {
	display: none;
}

.indexswiper {
	padding: 0 0 60px 0;
    width: 100%;
    min-height: 100px;
    overflow: hidden;
    position: relative;
    
}
.indexswiper h2 {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	text-align: center;
	font-size: 28px;
	line-height: 35px;
	padding: 0 0 25px 0;
}
.indexswiper img {
	height: 300px;
	width: auto;
	display: block;
}
.swiper-slide {
	width: auto !important;
}
.swiper-container {
	margin: 0 0 30px 0;
}



.katalogclient {
	background-color: #666;
}
.katalogclientalert {
	background-color: #000;
}
.katalogclient0 {
	padding: 10px 0 10px 0;
	width: 95%;
max-width: 960px;
margin: 0 auto;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
}
.katalogclient0 a {
	color: #fff;
	text-decoration: underline;
}
.katalogclient0 a:hover {
	text-decoration: none;
}


.login label {
	display: block;
	padding: 0 0 5px 0;
}
.login1 {
	display: block;
	margin: 0 0 10px 0;
background-color: #f6f6f6;
border: none;
box-sizing: border-box;
width: 100%;
padding: 15px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size: 14px;
font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
	max-width: 400px;
}
.login {
	padding: 0 0 30px 0;
}
.login2 {
	border: 1px solid #b3b3b3;
	color: #b3b3b3;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 14px 20px;
	text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size: 14px;
line-height: 16px;
	margin: 0 0 0 auto;
	font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
	cursor: pointer;
	text-decoration: none;
	background-color: transparent;
}
.login2:hover {
	color: #000;
	border: 1px solid #000;
}
.alert {
	color: #cc0000;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	padding: 0 0 30px 0;
}


.katalogform {
	padding: 0 0 30px 0;
	font-size: 16px;
	line-height: 22px;

}

.katalogform0 {
	padding: 0 0 35px 0;
}
a.katalogform1, a.katalogform2 {
	display: block;
	float: left;
	margin: 0 50px 10px 0; 
	padding: 10px 0 10px 50px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
a.katalogform1 {
	background-image: url(../img/katalog1.png);
}
a.katalogform1s, a.katalogform1:hover {
	background-image: url(../img/katalog1s.png);
}
a.katalogform2 {
	background-image: url(../img/katalog2.png);
}
a.katalogform2s, a.katalogform2:hover {
	background-image: url(../img/katalog2s.png);
}
a.katalogform3 {
border: 1px solid #b3b3b3;
box-sizing: border-box;
display: block;
	float: left;
text-align: center;
text-decoration: none;
padding: 9px 20px;
text-align: center;
	max-width: 220px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 0 50px 0 0;
}
a.katalogform3:hover {
border: 1px solid #000;
}


.katalogform5 {
border: 1px solid #cc0000;
color: #fff;
background-color: #cc0000;
box-sizing: border-box;
display: block;
	float: right;
text-align: center;
text-decoration: none;
padding: 9px 40px;
text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 0 0 0 0;
	cursor: pointer;
	font-size: 16px;
}
.katalogform5:hover {
border: 1px solid #000;
background-color: #000;
}

.katalogform4 {
border: 1px solid #b3b3b3;
box-sizing: border-box;
display: block;
	float: right;
	width: 30%;
text-align: left;
text-decoration: none;
padding: 9px 10px 9px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 0 0 0 0;
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-size: auto 20px;
	background-image: url(../img/katalog4.svg);
}
.katalogform4a {
	font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #565656;
	background-color: #fff;
	bordeR: none;
	width: 80%;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.katalogform4b {
	display: block;
	width: 15%;
	height: 22px;
	cursor: pointer;
	opacity: 0;
	background-color: transparent;
	bordeR: none;
	float: right;
}


.katalogform9, .katalogform6, .katalogform7 {
	float: left;
	width: 31%;
	padding: 0 2% 10px 0;
}
#katalogformdetailsearch {
	display: block;
	background-position: 50% 100%;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-image: url(../img/katalogform.png);
	padding: 10px 0 30px 0;
}
@keyframes pulsright {
  0%   {padding-right: 20px;}
  5%  {padding-right: 25px;}
  10%  {padding-right: 20px;}
  15% {padding-right: 25px;}
  20%  {padding-right: 20px;}
}
a.katalogformdetailsearchbutt {
	display: inline-block;
	padding: 0 20px 0 0;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: auto 12px;
	background-image: url(../img/move-right.svg);
  animation-name: pulsright;
  animation-duration: 4s;
animation-iteration-count: infinite;
animation-timing-function: ease-in-out;
}
a.katalogformdetailsearchbutt1 {
	background-size: 12px auto;
	background-image: url(../img/move-down.svg);
}




.katalogform8 {
	float: right;
	width: 33%;
}
.katalogform6 strong, .katalogform7 strong, .katalogform8 strong, .katalogform9 strong {
	/*font-weight: normal;*/
    font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
	color: #535353;
	display: block;
	padding: 0 0 10px 0;
}
.katalogform6 label, .katalogform7 label, .katalogform8 label, .katalogform9 label {
	color: #535353;
	display: block;
	padding: 0 0 5px 0;
}
.katalogsearch {
	width: 95%;
	margin: 0 auto;
	max-width: 960px;
	position: relative;
	padding: 30px 0 0 0;
}
.katalogsearch h1 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 20px 0;
	/*font-weight: 600;*/
    font-family: "Urban-Grotesk-Semibold",Helvetica, arial, sans-serif;
}

.katalogresult {
	width: 95%;
	margin: 0 auto;
	max-width: 960px;
	position: relative;
	padding: 30px 0;
	text-align: center;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}
.katalogdetail h1 {
	position: relative;
}
.katalogdetail h1 .news213 {
	color: #565656;
	font-size: 16px;
}
.katalogdetail1 {
	float: left;
	width: 48%;
	padding: 0 0 30px 0;
}
.katalogdetail1 img {
	display: block;
	max-width: 100%;
	height: auto;
}
.katalogdetail2 {
	float: right;
	width: 48%;
	padding: 0 0 30px 0;
}
.katalogimg {
	display: block;
	width: 100%;
	min-height: 10px;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../img/loading.gif);
}
.katalogdetail1, .katalogdetail2 {
	font-size: 16px;
	line-height: 24px;
}

.katalog3d {
	width: 95%;
	max-width: 960px;
	margin: 0 auto;
}
.katalog3d1 {
	float: left;
	width: 200px;
	box-sizing: border-box;
	padding: 20px 0;
	position: relative;
}
.katalog3d2 {
	float: right;
	width: 80%;	
	padding: 20px 0  0 0;
	position: relative;
}
.katalog3d2 .news213 {
	top: 25px;
}
.katalog3d2 iframe {
	display: block;
	width: 100%;
}
.katalog3d1 {
	display: block;
}
.katalog3d1list {
	width: 100%;
	min-height: 100px;
	overflow: auto;
	overflow-y: auto;
	margin: 30px 0 20px 0;
}
.katalog3d1list ul li {
	padding: 0 0 10px 0;
}
.katalog3d1list ul li a {
	display: block;
}
a.katalog3d1lists {
	color: #000;
}
.katalog3d1title {
	position: absolute;
	left: 0;
	bottom: 20px;
}
.katalog3d1title span {
	display: inline-block;
	padding: 10px;
	vertical-align: middle;
}
.katalog3d h1 {
	padding: 0 90px 20px 0;
	position: relative;
}
.katalog3d h1 a {
	display: block;
	font-size: 24px;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
	line-height: 30px;
}
.katalog3d1title p {
	padding: 10px 0;
}
a.katalog3d1back {
	display: block;
	padding: 0 0 0 15px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-image: url(../img/move-left.svg);
	background-size: auto 12px;
}
a.katalog3d1title3, a.katalog3d1title4, a.moveleft, a.moveright {
	display: inline-block !important;
	width: 20px;
	height: 20px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-image: url(../img/move-left.svg);
	background-size: auto 35px;
	vertical-align: middle;
}
a.katalog3d1title4, a.moveright {
	background-image: url(../img/move-right.svg);
}
.katalogdetailiframe {
	display: block;
	width: 100%;
	margin: 0 auto 10px auto;
}
.katalogdetail3 {
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 10px 0;
}


a.katalogdetail2eshop {
	border: 1px solid #b3b3b3;
	color: #b3b3b3;
	box-sizing: border-box;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 14px 20px;
	text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size: 14px;
line-height: 16px;
	margin: 0 auto 0 0;
	max-width: 150px;
	text-decoration: none;
	background-color: transparent;
}
a.katalogdetail2eshop:hover {
	color: #000;
	border: 1px solid #000;
}
.katalogdetail4 div {
	float: left;
	display: block;
	width: 23%;
	margin: 0 2.666% 30px 0;
}
.katalogdetail4 div:nth-child(4n+0)  {
	margin: 0 0 30px 0;
}
.katalogdetail4 div a.lg {
	display: block;
	width: 100%;
	height: 150px;
	overflow: hidden;
}
.katalogdetail4 img {
	display: block;
	width: 100%;
}
.katalogdetail4video div a.lg {
	background-color: #F6F6F6;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/video.svg);
	background-size: auto 35px;
}
.katalogdetailp {
	font-size: 16px;
	line-height: 24px;
}
.katalogdetailp a {
	display: inline-block;
	text-decoration: none;
	padding: 3px 10px;
	margin: 5px 0;
	text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	border: 1px solid #b3b3b3;
}
.katalogdetailp a:hover {
	border: 1px solid #000;
}
.lg-sub-html {
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}

.program {
    width: 95%;
    margin: 0 auto;
    max-width: 960px;
    position: relative;
    padding: 30px 0 0 0;
}
.program p {
	padding: 0 0 20px 0;
}
.program h2 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 20px 0;
	/*font-weight: 600;*/
    font-family: "Urban-Grotesk-Semibold",Helvetica, arial, sans-serif;
	text-align: center;
}

.plan {
	display: block;
	width: 100%;
	height: 700px;
	margin: 0 0 30px 0;
	overflow-x: hidden;
	overflow-y: scroll
}



.vstupenky2020 {
	padding: 0 0 30px 0;
}
.vstupenky2020 a {
    border: 1px solid #b3b3b3;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding: 5px 0;
	width: 80px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 10px 10px 0;
font-size: 20px;
line-height: 24px;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}
.vstupenky2020 a:hover {
    border: 1px solid #000;
}
.vstupenky2020 a span {
	display: block;
	font-size: 12px;
	/*font-weight: 400;*/
    font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
}


.news1 p iframe.katalogiframe {
	display: none;
}
a.srcswitch {
	display: block;
	position: relative;
}
a.srcswitch span {
	display: block;
	width: 64px;
	height: 64px;
	position: absolute;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/play.svg);
	background-size: 100% 100%;
	top: 50%;
	left: 50%;
	margin: -32px 0 0 -32px;
}
.sloupce22 {
	float: left;
	width: 48%;
}
.sloupce23 {
	float: right;
	width: 48%;
}
.sloupce22 iframe, .sloupce23 iframe {
	display: block;
	max-width: 100% !important;
}


.masonry {
    padding: 20px 0;
    width: 90%;
    margin: 0 auto;
}
.gridloading {
    padding: 20px;
}
.gridloading img {
	display: block;
	margin: 0 auto;
}
.gridimg {
	display: block;
	width: 100%;
	min-height: 50px;
	overflow: hidden;
	margin: 0 0 0 0;
	position: relative;
	cursor: pointer;
}
a.gridvideo span, em.gridvideo span  {
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -30px 0 0 -30px;
	background-size: 100% auto;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/video.svg);
	opacity: 1;
}
.gridtag {
	display: block;
	font-family: 'stratos-light';
	font-size: 15px;
}
.gridtag a {
}
a.gridtxt, .gridtxt {
	display: block;
	text-decoration: none;
	padding: 10px 0 0;
	color: #666;
	/*font-weight: 700;*/
    font-family: "Urban-Grotesk-Bold",Helvetica, arial, sans-serif;
}
.gridtxt span {
	/*font-weight: 400;*/
    font-family: "Urban-Grotesk-Regular",Helvetica, arial, sans-serif;
	float: right;
}
a.gridtxt:hover {
	color: #000;
}
.grid-item { 
	height: auto;
	padding: 0 0 0 0;
}
.grid-item img {
    display: block;
    width: 100%;
    height: auto;
}

.grid-sizer,
.grid-item { width: 32%; padding: 0 0 20px 0; }
.gutter-sizer { width: 2%; }
/*.grid-item--width2 { width: 48%; }*/


.clientfile {
	padding: 10px 0;
	border-bottom: 1px solid #666;
	margin: 0 0 10px 0;
	transition: background-color 0.3s;
}
.clientfile a {
	font-weight: 700;
	font-size: 16px;
}
.clientfile p {
	padding: 5px 0 0 0;
}




@media screen and (min-width: 480px) and (max-width: 1024px) {
.news1 p {
	width: 48%;
	margin: 0 1% 0 1%;
}
.exhib0 {
	padding: 0 0 0 17%;
}

.exhiblist p {
	width: 19.2%;
	margin: 0 1% 60px 0;
}

}


@media screen and (min-width: 1px) and (max-width: 960px) {
.grid-sizer, .grid-item, #kalkulace .grid-sizer, #kalkulace .grid-item { width: 48%; }
.gutter-sizer { width: 4%; }
.grid-item--width2 { width: 100%; }

.news21 {
	padding: 30px 0 0 0;
}
.news212 {
	text-align: center;
	padding: 0 0 10px 0;
	min-height: 30px;
}
.exhib2, .exhib3, .exhib4 {
	margin: 0;
	width: 49%;
	max-width: 49%;
}

a.socin, a.socfb {
	display: inline-block;
	right: auto;
	bottom: auto;
	position: relative;
	margin: 10px 3px 0 0;
}
.indexslidercon {
    min-height: 100px;
}
.flexslider3 {
	margin: 0 50px;
	max-width: 308px;
	margin: 0 auto;
	width: 80%;
}
.flexslider3 .news1 p {
	float: none;	
	width: auto;
	margin: 0;
}
#indexkatalogmobile, #indexnewsmobile {
	display: block;
}
#indexkatalogdesktop, #indexnewsdesktop {
	display: none;
}
.indexhlavni {
    padding: 40px 0;
}
}

@media screen and (min-width: 1px) and (max-width: 768px) {
.indexzpravy h2, .indexkatalog h2 {
    padding: 0 0 15px 0;
}
html, body {
	font-size: 14px;
	line-height: 18px;
}
.vstupenky1a, .vstupenky1b, .vstupenky2a, .vstupenky2b {
	width: auto;
	float: none;
	min-height: 10px !important;
}
.vstupenky3 {
	text-align: center;
}
.vstupenky31, .vstupenky31:last-child {
	padding: 0 0 50px 0;
}
.vstupenky3 a.vstupenkybutt {
	position: relative;
	right: auto;
	top: auto;
}

.exhib0 {
	padding: 0 0 0 0;
}
.txt1, .txt2 {
	clear: both;
	float: none;
	width: auto;
}
.txt4 {
	width: 82%;
	max-width: 80%;
}
.exhiblist p {
	width: 32.50%;
	margin: 0 1.2% 60px 0;
}
.exhiblist p:nth-child(5n+5)  {
	float: left;
	margin: 0 1% 60px 0;
}
.exhiblist p:nth-child(3n+3)  {
	float: right;
	margin: 0 0 60px 0;
}
.txt3, .txt4, .exhib, .exhib1, .exhib2, .exhib3, .exhib4 {
	float: none;
	clear: both;
	width: auto;
	max-width: 100%;
	margin: 0;
}
.header1 {
  width: 95%;
	padding: 10px 2.5% 10px 2.5%;
	z-index: 1000;
}	
.search {
	float: none;
	position: absolute;
	top: 50px;
	right: 15px;
	text-align: right;
}
.search form {
	display: none;
}
.header h2 {
	width: 60%;
	float: left;
	font-size: 14px;
}
.hpartner {
	display: none;
}
.partnerdiv1 img {
	max-width: 100%;
	max-height: auto;
}
.menu {
	float: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	max-width: 100%;
	background-color: #fff;
	padding: 0 0 0 0;
	display: none;
	font-size: 14px;
	z-index: 1000;
}
.menu ul {
	width: 100%;
	float: none;
}
.menu ul li {
	display: block;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.menu a {
	display: block;
	padding: 5px 2.5% 5px 2.5%;
	width: 80%;
}
.menu span {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/menu0.svg);
	background-size: 10px auto;
	cursor: pointer;
	z-index: 100;
}
.menu span.menuminus {
	background-image: url(../img/menu1.svg);
}
.submenu {
	display: none;
	position: relative;
	left: 0;
	top: auto;
	width: 100%;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.0);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.0);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.0);
}
.menu .submenu a {
	padding: 5px 2.5% 5px 30px;
}
.logo {
	width: 20%;
}
a.menubutt {
	display: block;
	width: 14%;
	max-width: 32px;
	height: 32px;
	float: right;
	margin: 0 0 0 20px;
	background-color: #808080;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/menu.png);
}
.footer1 {
	float: none;
	clear: both;
	padding: 0 0 20px 0;
	width: auto;
}
.footer1 a {
	display: inline-block;
	margin: 0 15px 0 0;
}
.footer1 a.footer11 {
	display: block;
}
.news3, .news4 {
	width: auto;
	float: none;
	margin: 0 auto;
}

.indexslide strong {
	font-size: 20px;
	line-height: 25px;
}
.indexhlavni1 {
	float: none;
	width: auto;
	margin: 0 0 20px 0;
}
.indexhlavni2 {
	float: none;
	width: auto;
}
.indexpocitadlo1 {
	float: none;
	width: auto;
	margin: 0 0 30px 0;
}
.indexspecial1, .indexspecial2, .indexspecial3 {
	float: none;
	width: auto;
}
.katalogdetail1, .katalogdetail2 {
	float: none;
	width: auto;
}
.katalogdetail4 div {
	float: none;
	width: auto;
}
a.katalogform3 {
	float: none;
	clear: both;
	display: inline-block;
}
.katalogform4 {
	float: none;
	width: auto;
	margin: 10px 0 0 0;
	clear: both;
}
.katalogform6, .katalogform7, .katalogform8, .katalogform9 {
	float: none;
	width: auto;
}
.katalog3d1, .katalog3d2 {
	float: none;
	width: auto;
}
}

@media screen and (min-width: 1px) and (max-width: 600px) {
.indexreklama3 {
	display: none;
}
.indexreklama4 {
	display: block;
}
.indexreklama4 img {
	max-width: 95%;
	margin: 0 0 0 2.5%;
}
.map-links {
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	max-height: none;
}
.sloupce22 , .sloupce23 {
	float: none;
	width: auto;
}
}


@media screen and (min-width: 1px) and (max-width: 480px) {
.grid-sizer, .grid-item, #kalkulace .grid-sizer, #kalkulace .grid-item { width: 100%; }
.gutter-sizer { width: 0; }
.grid-item--width2 { width: 100%; }
.projects ul li, .projects ul li:nth-child(4n+0) {
    width: auto;
    padding: 0 0 20px 0;
}
.exhiblist p, .exhiblist p:nth-child(5n+5), .exhiblist p:nth-child(3n+3) {
	width: 48%;
	margin: 0 1% 60px 1%;
}
.news1 p {
	width: 95%;
	margin: 0 auto;
}

}
